@import url('home.css?v=6') ;
/* 
Added custom styles for lhu 
updated 10-21-21 djf 
*/
.TemplateImage {
    height: 50px;
    width: auto;
    margin-top: 16px;
}
.TemplateImage img {
    height: 50px;
    width: auto;
}
#left_menucontent {
    background-image: none;
    background-repeat: repeat-y;
    float: left;
    height: auto;
    min-height: 250px;
}
select#categories {
    display: none;
}
.sidemenu {
    background: transparent;
    text-align: left;
    font-size: 14px;
    border: none;
    padding: 0px;
    font-weight: inherit;
}
li.search {
    float: left !important;
}
#search {
    margin-top: 10px;
    margin-left: 20px;
    position: relative;
    margin-right: 45px;
}
@media only screen and (max-width: 1200px) {
.navbar-nav li.search {
    float: left !important;
 }
}
/* media for small screen responsive */
@media only screen and (max-width: 480px) {
.topinfo, .topnumber { display:none ; } 
div.hidewhenmobile, li.hidewhenmobile {display:none;}
table {
    background-color: transparent;
    border-collapse: collapse;
    /*
    max-width: 350px;
    */
    max-width: 480px;
}
#search {
    margin-top: 10px !important;
    margin-left: 20px;
    position: relative;
    margin-right: 45px;
}
.navbar-nav li.search {
    padding-top: 5px;
    margin-left: -14px;
    float: left;
    width: 85px;
 }
.logo-img {
 padding: 5px !important;
    text-align: center;
    max-height: 60px;
}
img#rnlogo {
    max-height: 50px;
}
/* added responsive css table first col fixed */
.rnrtable > thead:first-child > tr:first-child > th:first-child {
    position: absolute;
    display: inline-block;
    background-color: red;
    height: 100%;
}
.rnrtable > tbody > tr > td:first-child {
    position: absolute;
    display: inline-block;
    background-color: red;
    height: 100%;
}
.rnrtable > thead:first-child > tr:first-child > th:nth-child(2) {
    padding-left: 40px;
}
.rnrtable > tbody > tr > td:nth-child(2) {
    padding-left: 50px !important;
}
.rnr2table th:first-child,
.rnr2table td:first-child {
  position: sticky;
  left: 0;
}
/* CSS Document */
.rnr4table{white-space:nowrap;  margin:0;  border:none;  border-collapse:separate;  border-spacing:0;  table-layout:fixed;  border:1px solid black;}
.rnr4table td, .rnr4table th{border:1px solid black;  padding:0.5rem 1rem;}
.rnr4table thead th{padding:3px;  position:sticky;  top:0;  z-index:1;  width:25vw;  background:white;}
.rnr4table td{background:#fff;  padding:4px 5px;  text-align:center;}
.rnr4table tbody th{font-weight:100;  font-style:italic;  text-align:left;  position:relative;}
.rnr4table thead th:first-child{position:sticky;  left:0;  z-index:2;}
.rnr4table tbody th{position:sticky;  left:0;  background:white;  z-index:1;}
.tablewrap-responsive { 
max-width: 350px;
    overflow: scroll;
}
textarea, select {
    width: 100%;
}
}


/* pasted updated version from base for lhu testing */
table.ng-table {
/*
    width: 100%
*/ 
   table-layout: fixed;
    max-width: none;
    width: auto;
    min-width: 100%;
}
@media only screen and (max-width:480px) {
    table.ng-table,
    table.ng-table thead,
    table.ng-table tbody,
    table.ng-table th,
    table.ng-table td,
    table.ng-table tr {
        display: block;
    }
    table.ng-table thead tr {
        position: absolute;
        top: -9999px;
        left: -9999px;
    }
    table.ng-table tr {
        border: 1px solid #ccc;
        margin-bottom: 10px;
    }
    table.ng-table td {
        border: none;
        border-bottom: 1px solid #eee;
        position: relative;
        padding-left: 0%;
        text-align: left;
        display: table-row;
    }
    table.ng-table th {
        border: none;
        border-bottom: 1px solid #eee;
        position: relative;
        padding-left: 0%;
        text-align: left;
        display: table-row;
    }
    table.ng-table td:before {
        position: absolute;
        top: 6px;
        left: 6px;
/* 
        width: 70%;
        padding-right: 10px;
        text-align: left;
        word-wrap: break-word;
*/ 
    }
    table.ng-table th:before {
        position: relative;
        top: 6px;
        left: 6px;
        width: 70%;
        padding-right: 10px;
        text-align: left;
        word-wrap: break-word;
    }
    table.ng-table tr:first-child {
        position: absolute;
        top: -9999px;
        left: -9999px;
    }
    table.ng-table td:before {
        content: attr(data-content);
        height: 50px;
    }
    table.ng-table th:before {
        content: attr(data-content);
        height: 50px;
    }
    table.ng-table td.small-padding {
        padding-top: 5px;
        padding-bottom: 5px;
    }
    table.ng-table td.medium-padding {
        padding-top: 15px;
        padding-bottom: 15px;
    }
    table.ng-table td.large-padding {
        padding-top: 25px;
        padding-bottom: 25px;
    }
    table.ng-table td .td-text {
    float: none;
    padding-left: 125px;
    text-align: center;
    }
    table.ng-table th .td-text {
    float: none;
    padding-left: 125px;
    text-align: center;
    }
/* ADDED CLEANUPS FOR LHU MOBILE */
   select {    width: 10%;}
   .GridSRbodyQTYLine {
    width: 95%;
   }
    .GridSRbodyproddesc {
 background-color: transparent ; 
    height: 25%;
  min-height: 220PX;
    }
    .altbox, .lotinfo { 
    float: left ; 
    } 
   ol.steps > li {
    float: left;
    width: 25%;
}
ol.steps li span {
    display: block;
    padding: 0px ; 
   }
ol.steps li:first-child span { padding: 0px ; } 
}
/* pushed qty box to left crs #229065 */
#SRbodyQTYLine {
  float: left;
  padding-left: 20px;
}
.GridSRbodyproddesc {
  height: fit-content;
}
#topproducts_list li {
  height: 250px;
}
.Salesinfo {
    min-width: 230px;
    width: 100%;
}
.main_wrap .search_result .catalog-content .wrap .single-item-list {
    padding-left: 10%;
    padding-right: 10%;
}
#center_status {
    width: auto;
    min-width: 80%;
    /* padding-left: 10%; */
}
#center {
    min-width: 80%;
    padding-left: 10%;
    width: 80%;
}
.sendorder2, .gobutton, .button1, .button2, .button3, .sendorder {
    border-radius: 20px !important;
}
#saved-docs div {
    padding-left: 10%;
    padding-right: 10%;
}
p.HotProdItem {
    margin-top: -20px;
    margin-bottom: 5px;
}
p.HotProdDesc {
    overflow: hidden;
    height: 55px;
    text-align: left;
}
.HotProdDesc {
    overflow: hidden;
/*
    height: 65px;
*/
    height: fit-content;
    text-align: left;
}
.HotProdDesc h6 {
    text-align: left;
    font-size: 12px ; 
}
.main_wrap .check_out .Quick_movers .quick_product_wrap a {
    font-size: 9px !important;
}
.quick_product_wrap .TemplateStock {
    float: none;
    padding-top: 10px;
}
.main_wrap .check_out .Quick_movers .quick_product_wrap img {
    margin-bottom: 15px;
    height: 130px;
    padding-bottom: 10px;
}
.row.suggitems {
    display: flex;
    overflow-x: auto;
    flex-wrap: nowrap;
    max-height: 400px;
 max-width: 50%;
}
.FaccordionContent {
    font-size: 10px;
    padding-top: 15px;
max-height: 400px;
    min-height: 300px;
    background: white;
    z-index: 1001;
}
.tagcloud_item {
    margin-top: -7px !important;
    vertical-align: top;
}
div#SRsearchresults td.datsml {
    font-size: 14px !important;
    font-weight: 700;
    font-style: normal;
    text-align: center;
    vertical-align: middle;
}
div.item-cart table {
    max-width: 280px;
}
div.item-cart table#HotVertical {
    max-width: 100%;
}
.dt-responsive #lcolor1 td a {
    width: auto;
}
img#SRBodyLineImage { padding: 10px ; } 
.colhdg {
    background-color: #ffffff;
    text-align: center !important;
    border-bottom: 1px solid darkblue !important;
}
#CardNumber_holder span { 
    position: relative;
    left: 5px;
    top: auto;
    transform: none;
}
#CardNumber_iconselect span { 
    position: relative;
    left: 5px;
    top: auto;
    transform: none;
}
/* djf 6-1-23 added override for payment page */ 
.Salesinfo {
  z-index: 90;
}
/* overrides for short dated message */
.sd-padding {
   padding-top: 17px!important;
   padding-bottom: 17px!important;
}
.sd-red {
   color:#fff!important;
   background-color:#f44336!important;
}
.sd-circle {
  border-radius:50%;
}
.sd-center {
  text-align: center!important;
}
.sd-width {
  width:120px;
  float:right;
  font-size: 13px;
}
/* 03754751 - move the message */
#itemsaddedmsg {
    position: fixed;
    top: 5em;
    right: 1em;
}

/* 05761287 - Fix Product Listing issue after upgrade */
#SRsearchresults #docs .prcs-table {
    max-width: none !important; 
}

#SRsearchresults #docs .prcs-table .prcs-input {    
    width: 120% !important;
}

#SRsearchresults #docs .quick_product_wrap img {
    margin: 0 !important;
    max-width: none !important;
}
#SRsearchresults #docs .GridBox {
    min-width:390px !important;
}
